.skills {
  display: flex;
  flex-direction: column;
}

.skills .tools ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}

.skills .tools ul .listHardSkills img {
  max-width: 50px;
  max-height: 50px;
  margin: 0 0.5rem;
}

.skills .personal ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}

.skills .personal ul .listSoftSkills {
  margin-left: 2rem;
  padding: 0.5rem;
  list-style-type: disc;
}

/*media query*/
@media only screen and (max-width: 1025px) {
  .skills .tools ul .listHardSkills img {
    padding: 0 0 1rem 0;
  }
}

@media only screen and (min-width: 768px) {
  .skills {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (max-width: 426px) {
  .skills .tools ul {
    justify-content: center;
  }

  .skills .tools ul .listHardSkills img {
    margin: 0 1.8rem;
  }

  .skills .personal ul {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: start;
    margin: 0;
    padding: 0;
  }

  .skills .personal ul .listSoftSkills {
    margin-left:;
    padding: 0 0 1rem 0;
  }
}
